
#stacks_in_257_page4 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_257_page4 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_259_page4 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_262_page4 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_257_page4 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_266_page4 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_264_page4 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_270_page4 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_268_page4 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_365_page4 {
	background-color: #FFFFFF;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
